{
  "equippedPlanes": {
    "5000108": {
      "serialNumber": 5000108,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "14",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000109": {
      "serialNumber": 5000109,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "11",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000110": {
      "serialNumber": 5000110,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "28",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000111": {
      "serialNumber": 5000111,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "35",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000104": {
      "serialNumber": 5000104,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "32",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000105": {
      "serialNumber": 5000105,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000106": {
      "serialNumber": 5000106,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "39",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000107": {
      "serialNumber": 5000107,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "24",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000116": {
      "serialNumber": 5000116,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "33",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000117": {
      "serialNumber": 5000117,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "18",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000112": {
      "serialNumber": 5000112,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "36",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000113": {
      "serialNumber": 5000113,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "30",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000114": {
      "serialNumber": 5000114,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "12",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000115": {
      "serialNumber": 5000115,
      "planeStatus": 1,
      "squadronId": 301013,
      "aircraftIdCode": "13",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}